
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "HelloWorldR2", "HelloWorldR2\HelloWorldR2.csproj", "{FF05CF0C-EE46-41F8-A281-D68EEDDCB1DA}"
	ProjectSection(ProjectDependencies) = postProject
		{9AEC7280-438E-4C48-9CB1-8B992BAB67E5} = {9AEC7280-438E-4C48-9CB1-8B992BAB67E5}
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "EchoService", "EchoService\EchoService.csproj", "{9AEC7280-438E-4C48-9CB1-8B992BAB67E5}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FireNRecollect", "FireNRecollect\FireNRecollect.csproj", "{5A96CD54-1AA1-4A4E-A09E-0B61EC6CB1BF}"
	ProjectSection(ProjectDependencies) = postProject
		{9AEC7280-438E-4C48-9CB1-8B992BAB67E5} = {9AEC7280-438E-4C48-9CB1-8B992BAB67E5}
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "HelloWorldR2Callback", "HelloWorldR2Callback\HelloWorldR2Callback.csproj", "{DFCC920B-D76C-4769-8A75-BF2CFAE723E7}"
	ProjectSection(ProjectDependencies) = postProject
		{9AEC7280-438E-4C48-9CB1-8B992BAB67E5} = {9AEC7280-438E-4C48-9CB1-8B992BAB67E5}
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "HelloWorldR2MultiBatch", "HelloWorldR2MultiBatch\HelloWorldR2MultiBatch.csproj", "{43FDB8F4-7EA2-4F0F-97E4-802065B6DD52}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "HelloWorldR2OnExit", "HelloWorldR2OnExit\HelloWorldR2OnExit.csproj", "{FF9C12A2-870A-4648-84FB-1CB758D04163}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "HelloWorldR2CancelRequests", "HelloWorldR2CancelRequests\HelloWorldR2CancelRequests.csproj", "{2ADF685C-8365-467E-9B88-9DF35DB602DA}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{FF05CF0C-EE46-41F8-A281-D68EEDDCB1DA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FF05CF0C-EE46-41F8-A281-D68EEDDCB1DA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FF05CF0C-EE46-41F8-A281-D68EEDDCB1DA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FF05CF0C-EE46-41F8-A281-D68EEDDCB1DA}.Release|Any CPU.Build.0 = Release|Any CPU
		{9AEC7280-438E-4C48-9CB1-8B992BAB67E5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9AEC7280-438E-4C48-9CB1-8B992BAB67E5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9AEC7280-438E-4C48-9CB1-8B992BAB67E5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9AEC7280-438E-4C48-9CB1-8B992BAB67E5}.Release|Any CPU.Build.0 = Release|Any CPU
		{5A96CD54-1AA1-4A4E-A09E-0B61EC6CB1BF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5A96CD54-1AA1-4A4E-A09E-0B61EC6CB1BF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5A96CD54-1AA1-4A4E-A09E-0B61EC6CB1BF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5A96CD54-1AA1-4A4E-A09E-0B61EC6CB1BF}.Release|Any CPU.Build.0 = Release|Any CPU
		{DFCC920B-D76C-4769-8A75-BF2CFAE723E7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DFCC920B-D76C-4769-8A75-BF2CFAE723E7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DFCC920B-D76C-4769-8A75-BF2CFAE723E7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DFCC920B-D76C-4769-8A75-BF2CFAE723E7}.Release|Any CPU.Build.0 = Release|Any CPU
		{43FDB8F4-7EA2-4F0F-97E4-802065B6DD52}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{43FDB8F4-7EA2-4F0F-97E4-802065B6DD52}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{43FDB8F4-7EA2-4F0F-97E4-802065B6DD52}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{43FDB8F4-7EA2-4F0F-97E4-802065B6DD52}.Release|Any CPU.Build.0 = Release|Any CPU
		{FF9C12A2-870A-4648-84FB-1CB758D04163}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FF9C12A2-870A-4648-84FB-1CB758D04163}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FF9C12A2-870A-4648-84FB-1CB758D04163}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FF9C12A2-870A-4648-84FB-1CB758D04163}.Release|Any CPU.Build.0 = Release|Any CPU
		{2ADF685C-8365-467E-9B88-9DF35DB602DA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2ADF685C-8365-467E-9B88-9DF35DB602DA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2ADF685C-8365-467E-9B88-9DF35DB602DA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2ADF685C-8365-467E-9B88-9DF35DB602DA}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
